/*--- Avanquest WebEasy Page Style ---*/


.cc183              { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc184              { /* Common */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc185              { /* Common */
	border          :   0.00pt none #01545a;
	}
.cc186              { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc187              { /* Common */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc188              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : justify;
	}
.cc189              { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc190              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : justify;
	padding         :   3.75pt;
	}
div#e113            {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ff0000;
	position        : absolute;
	left            :  24.75pt;
	top             :   3.00pt;
	width           : 952.50pt;
	height          :  15.00pt;
	}
div#e112            {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ff0000;
	position        : absolute;
	left            :  24.75pt;
	top             :3690.75pt;
	width           : 952.50pt;
	height          :  15.00pt;
	}
div#e111            { /* Travels */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  28.50pt;
	top             :   1.50pt;
	width           :  80.25pt;
	height          :  13.50pt;
	}
a#a111              { /* Travels */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e110            { /* Month end Odo reading: 1... */
	position        : absolute;
	left            : 470.25pt;
	top             :3691.50pt;
	width           : 243.00pt;
	height          :  14.25pt;
	}
div#e109            { /* August 2009 */
	position        : absolute;
	left            :  99.75pt;
	top             :   2.25pt;
	width           : 397.50pt;
	height          :  15.75pt;
	}
span#e108           { /* images/rovon_new035042.g... */
	background      : transparent url(images/rovon_new035042.gif) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             :  22.50pt;
	width           : 627.00pt;
	height          :3662.25pt;
	}
div#e107            { /* Km's for the Month: 4,48... */
	position        : absolute;
	left            : 720.75pt;
	top             :3692.25pt;
	width           : 229.50pt;
	height          :  14.25pt;
	}
div#e106            { /* Odo reading at month sta... */
	position        : absolute;
	left            : 508.50pt;
	top             :   3.00pt;
	width           : 290.25pt;
	height          :  15.75pt;
	}
div#e105            { /* BACK */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  28.50pt;
	top             :3690.75pt;
	width           :  90.00pt;
	height          :  10.50pt;
	}
a#a105              { /* BACK */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e104            { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :  32.25pt;
	width           : 611.25pt;
	height          : 151.50pt;
	}
div#e103            { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             : 900.75pt;
	width           : 611.25pt;
	height          : 239.25pt;
	}
div#e102            { /* Replica of Dutch sailing... */
	background-color: #163b43;
	position        : absolute;
	left            : 661.50pt;
	top             : 144.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e101            { /* Magnetic termite mounds ... */
	background-color: #163b43;
	position        : absolute;
	left            : 825.00pt;
	top             : 170.25pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e100            { /* Me, waiting for lunch. */
	background-color: #163b43;
	position        : absolute;
	left            : 825.75pt;
	top             : 230.25pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e99             { /* Scrounging seal, Jurien ... */
	background-color: #163b43;
	position        : absolute;
	left            : 825.00pt;
	top             : 369.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e98             { /* Bell Tower & Ferris whee... */
	background-color: #163b43;
	position        : absolute;
	left            : 660.75pt;
	top             : 651.00pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e97             { /* St Peter's, Greenough */
	background-color: #163b43;
	position        : absolute;
	left            : 663.75pt;
	top             : 369.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e96             { /* Jetty closed for repairs */
	background-color: #163b43;
	position        : absolute;
	left            : 823.50pt;
	top             :1368.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e95             { /* Old steam engine */
	background-color: #163b43;
	position        : absolute;
	left            : 825.75pt;
	top             :1222.50pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e94             { /* Mandurah marina & canals... */
	background-color: #163b43;
	position        : absolute;
	left            : 661.50pt;
	top             :1222.50pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e93             { /* Abingdon mini-village  */
	background-color: #163b43;
	position        : absolute;
	left            : 661.50pt;
	top             :1050.00pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e92             { /* Catherine, Yvonne & Fran... */
	background-color: #163b43;
	position        : absolute;
	left            : 743.25pt;
	top             :1498.50pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e91             { /* Straw Stalactites */
	background-color: #163b43;
	position        : absolute;
	left            : 826.50pt;
	top             :1658.25pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e90             { /* 1.8 km Busselton jetty  */
	background-color: #163b43;
	position        : absolute;
	left            : 661.50pt;
	top             :1368.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e89             { /* Jewel cave */
	background-color: #163b43;
	position        : absolute;
	left            : 663.75pt;
	top             :1658.25pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e88             { /* Pink Lake */
	background-color: #163b43;
	position        : absolute;
	left            : 662.25pt;
	top             :2466.00pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e87             { /* Blue Haven Beach, Espera... */
	background-color: #163b43;
	position        : absolute;
	left            : 825.00pt;
	top             :2466.00pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e86             { /* Bunda Cliffs  */
	background-color: #163b43;
	position        : absolute;
	left            : 663.00pt;
	top             :3324.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e85             { /* Shoo 'roo fitted  */
	background-color: #163b43;
	position        : absolute;
	left            : 745.50pt;
	top             :2285.25pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e84             { /* Port Hedland & iron ore ... */
	background-color: #163b43;
	position        : absolute;
	left            : 663.00pt;
	top             :2122.50pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e83             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             : 232.50pt;
	width           : 611.25pt;
	height          : 113.25pt;
	}
div#e82             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             : 355.50pt;
	width           : 611.25pt;
	height          : 161.25pt;
	}
div#e81             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             : 510.75pt;
	width           : 611.25pt;
	height          : 255.00pt;
	}
div#e80             { /* New Norcia */
	background-color: #163b43;
	position        : absolute;
	left            : 825.75pt;
	top             : 504.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e79             { /* Hand-made altar, circa l... */
	background-color: #163b43;
	position        : absolute;
	left            : 661.50pt;
	top             : 504.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e78             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :1077.75pt;
	width           : 611.25pt;
	height          : 154.50pt;
	}
div#e77             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :1236.00pt;
	width           : 611.25pt;
	height          : 186.75pt;
	}
div#e76             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :1494.00pt;
	width           : 611.25pt;
	height          : 170.25pt;
	}
div#e75             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :1669.50pt;
	width           : 611.25pt;
	height          : 138.75pt;
	}
div#e74             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :1801.50pt;
	width           : 611.25pt;
	height          : 270.00pt;
	}
div#e73             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :2140.50pt;
	width           : 611.25pt;
	height          :  86.25pt;
	}
div#e72             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :2304.75pt;
	width           : 611.25pt;
	height          : 184.50pt;
	}
div#e71             { /* Corrugated-iron camels */
	background-color: #163b43;
	position        : absolute;
	left            : 744.00pt;
	top             :2627.25pt;
	width           : 149.25pt;
	height          :  12.00pt;
	}
div#e70             { /* Wide main street in Cool... */
	background-color: #163b43;
	position        : absolute;
	left            : 662.25pt;
	top             :2767.50pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e69             { /* Click on map to see larg... */
	background-color: #163b43;
	position        : absolute;
	left            : 682.50pt;
	top             :3045.75pt;
	width           : 281.25pt;
	height          :  12.00pt;
	}
div#e68             { /* Historic buildings in Ka... */
	background-color: #163b43;
	position        : absolute;
	left            : 825.75pt;
	top             :2767.50pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e67             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :2496.00pt;
	width           : 609.00pt;
	height          :  93.00pt;
	}
div#e66             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :2635.50pt;
	width           : 609.00pt;
	height          : 245.25pt;
	}
div#e65             { /* Southern Wright Whale */
	background-color: #163b43;
	position        : absolute;
	left            : 826.50pt;
	top             :3324.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
span#e64            { /* images/rovon_new035041.j... */
	background      : transparent url(images/rovon_new035041.jpg) no-repeat top left;
	position        : absolute;
	left            : 661.50pt;
	top             :  30.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
img#e63             { /* images/rovon_new035040.j... */
	position        : absolute;
	left            : 825.00pt;
	top             :  29.25pt;
	width           : 150.00pt;
	height          : 200.25pt;
	}
span#e62            { /* images/rovon_new035039.j... */
	background      : transparent url(images/rovon_new035039.jpg) no-repeat top left;
	position        : absolute;
	left            : 662.25pt;
	top             : 255.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e61            { /* images/rovon_new035038.j... */
	background      : transparent url(images/rovon_new035038.jpg) no-repeat top left;
	position        : absolute;
	left            : 824.25pt;
	top             : 255.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e60            { /* images/rovon_new035037.j... */
	background      : transparent url(images/rovon_new035037.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             : 391.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e59            { /* images/rovon_new035036.j... */
	background      : transparent url(images/rovon_new035036.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             : 391.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e58            { /* images/rovon_new035035.j... */
	background      : transparent url(images/rovon_new035035.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             : 537.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e57            { /* images/rovon_new035034.j... */
	background      : transparent url(images/rovon_new035034.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             : 537.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e56            { /* images/rovon_new035033.j... */
	background      : transparent url(images/rovon_new035033.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             : 666.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e55            { /* images/rovon_new035032.j... */
	background      : transparent url(images/rovon_new035032.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             : 666.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e54             { /* London arcade */
	background-color: #163b43;
	position        : absolute;
	left            : 825.00pt;
	top             : 651.00pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e53             { /* Yvonne in maze */
	background-color: #163b43;
	position        : absolute;
	left            : 825.75pt;
	top             :1050.00pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e52             { /* Panoramic view of Perth,... */
	background-color: #163b43;
	position        : absolute;
	left            : 717.00pt;
	top             : 899.25pt;
	width           : 208.50pt;
	height          :  12.00pt;
	}
div#e51             { /* The Old Round House & Wh... */
	background-color: #163b43;
	position        : absolute;
	left            : 816.00pt;
	top             : 772.50pt;
	width           : 177.75pt;
	height          :  21.75pt;
	}
div#e50             { /* Freemantle prison  */
	background-color: #163b43;
	position        : absolute;
	left            : 660.75pt;
	top             : 772.50pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
span#e49            { /* images/rovon_new035031.j... */
	background      : transparent url(images/rovon_new035031.jpg) no-repeat top left;
	position        : absolute;
	left            : 716.25pt;
	top             : 786.75pt;
	width           : 208.50pt;
	height          : 112.50pt;
	}
span#e48            { /* images/rovon_new035030.j... */
	background      : transparent url(images/rovon_new035030.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             : 936.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e47            { /* images/rovon_new035029.j... */
	background      : transparent url(images/rovon_new035029.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             : 936.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e46            { /* images/rovon_new035028.j... */
	background      : transparent url(images/rovon_new035028.jpg) no-repeat top left;
	position        : absolute;
	left            : 661.50pt;
	top             :1110.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e45            { /* images/rovon_new035027.j... */
	background      : transparent url(images/rovon_new035027.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :1110.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e44            { /* images/rovon_new035026.j... */
	background      : transparent url(images/rovon_new035026.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             :1255.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e43            { /* images/rovon_new035025.j... */
	background      : transparent url(images/rovon_new035025.jpg) no-repeat top left;
	position        : absolute;
	left            : 824.25pt;
	top             :1255.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e42            { /* images/rovon_new035024.j... */
	background      : transparent url(images/rovon_new035024.jpg) no-repeat top left;
	position        : absolute;
	left            : 743.25pt;
	top             :1384.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e41            { /* images/rovon_new035023.j... */
	background      : transparent url(images/rovon_new035023.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             :1545.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e40            { /* images/rovon_new035022.j... */
	background      : transparent url(images/rovon_new035022.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :1545.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e39            { /* images/rovon_new035021.j... */
	background      : transparent url(images/rovon_new035021.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             :2043.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e38            { /* images/rovon_new035020.j... */
	background      : transparent url(images/rovon_new035020.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             :1924.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e37            { /* images/rovon_new035019.j... */
	background      : transparent url(images/rovon_new035019.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :1979.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e36            { /* images/rovon_new035018.j... */
	background      : transparent url(images/rovon_new035018.jpg) no-repeat top left;
	position        : absolute;
	left            : 851.25pt;
	top             :1793.25pt;
	width           : 123.75pt;
	height          : 165.00pt;
	}
span#e35            { /* images/rovon_new035017.j... */
	background      : transparent url(images/rovon_new035017.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             :1804.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e34             { /* Ocean Beach, Denmark */
	background-color: #163b43;
	position        : absolute;
	left            : 660.75pt;
	top             :2026.50pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e33             { /* One of the giant tees */
	background-color: #163b43;
	position        : absolute;
	left            : 837.00pt;
	top             :1956.00pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e32             { /* Valley of the Giants */
	background-color: #163b43;
	position        : absolute;
	left            : 660.75pt;
	top             :1911.75pt;
	width           : 150.00pt;
	height          :  18.00pt;
	}
div#e31             { /* The Gap, a few seconds a... */
	background-color: #163b43;
	position        : absolute;
	left            : 825.75pt;
	top             :2092.50pt;
	width           : 150.00pt;
	height          :  31.50pt;
	}
div#e30             { /* Natural Bridge */
	background-color: #163b43;
	position        : absolute;
	left            : 660.75pt;
	top             :2134.50pt;
	width           : 150.00pt;
	height          :  25.50pt;
	}
span#e29            { /* images/rovon_new035016.j... */
	background      : transparent url(images/rovon_new035016.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :2352.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e28            { /* images/rovon_new035015.j... */
	background      : transparent url(images/rovon_new035015.jpg) no-repeat top left;
	position        : absolute;
	left            : 661.50pt;
	top             :2352.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e27            { /* images/rovon_new035014.j... */
	background      : transparent url(images/rovon_new035014.jpg) no-repeat top left;
	position        : absolute;
	left            : 745.50pt;
	top             :2172.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e26            { /* images/rovon_new035013.j... */
	background      : transparent url(images/rovon_new035013.jpg) no-repeat top left;
	position        : absolute;
	left            : 743.25pt;
	top             :2513.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
img#e25             { /* images/rovon_new035012.j... */
	position        : absolute;
	left            : 825.00pt;
	top             :2782.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
img#e24             { /* images/rovon_new035011.j... */
	position        : absolute;
	left            : 661.50pt;
	top             :2653.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
img#e23             { /* images/rovon_new035010.j... */
	position        : absolute;
	left            : 825.00pt;
	top             :2653.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
img#e22             { /* images/rovon_new035009.j... */
	position        : absolute;
	left            : 660.75pt;
	top             :2782.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e21             { /* Yvonne in front of Quest... */
	background-color: #163b43;
	position        : absolute;
	left            : 660.75pt;
	top             :2896.50pt;
	width           : 150.00pt;
	height          :  21.75pt;
	}
div#e20             { /* The Super Pit, Kalgoorli... */
	background-color: #163b43;
	position        : absolute;
	left            : 825.00pt;
	top             :2898.00pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e19             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  35.25pt;
	top             :2932.50pt;
	width           : 601.50pt;
	height          :  83.25pt;
	}
div#e18             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :3052.50pt;
	width           : 609.00pt;
	height          : 108.00pt;
	}
span#e17            { /* images/rovon_new035008.j... */
	background      : transparent url(images/rovon_new035008.jpg) no-repeat top left;
	position        : absolute;
	left            : 748.50pt;
	top             :3075.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e16             { /* 90-mile straight road - ... */
	background-color: #163b43;
	position        : absolute;
	left            : 748.50pt;
	top             :3191.25pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e15             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :3179.25pt;
	width           : 609.00pt;
	height          : 148.50pt;
	}
span#e14            { /* images/rovon_new035007.j... */
	background      : transparent url(images/rovon_new035007.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :3210.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e13            { /* images/rovon_new035006.j... */
	background      : transparent url(images/rovon_new035006.jpg) no-repeat top left;
	position        : absolute;
	left            : 661.50pt;
	top             :3210.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e12             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :3337.50pt;
	width           : 609.00pt;
	height          :  84.00pt;
	}
div#e11             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :3430.50pt;
	width           : 609.00pt;
	height          :  84.00pt;
	}
span#e10            { /* images/rovon_new035005.j... */
	background      : transparent url(images/rovon_new035005.jpg) no-repeat top left;
	position        : absolute;
	left            : 661.50pt;
	top             :3372.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e9              { /* To get an idea of the si... */
	background-color: #163b43;
	position        : absolute;
	left            : 662.25pt;
	top             :3487.50pt;
	width           : 150.00pt;
	height          :  37.50pt;
	}
div#e8              { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :3531.75pt;
	width           : 609.00pt;
	height          : 147.75pt;
	}
span#e7             { /* images/rovon_new035004.j... */
	background      : transparent url(images/rovon_new035004.jpg) no-repeat top left;
	position        : absolute;
	left            : 661.50pt;
	top             :3555.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e6             { /* images/rovon_new035003.j... */
	background      : transparent url(images/rovon_new035003.jpg) no-repeat top left;
	position        : absolute;
	left            : 824.25pt;
	top             :3555.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e5              { /* Port Lincoln Cove Marina... */
	background-color: #163b43;
	position        : absolute;
	left            : 823.50pt;
	top             :3670.50pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e4              { /* Elliston Cliffs  */
	background-color: #163b43;
	position        : absolute;
	left            : 663.00pt;
	top             :3669.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
span#e3             { /* images/rovon_new035002.j... */
	background      : transparent url(images/rovon_new035002.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.75pt;
	top             :3372.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e2              { /* Canola fields  */
	background-color: #163b43;
	position        : absolute;
	left            : 826.50pt;
	top             :3489.00pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
img#e1              { /* images/rovon_new035001.j... */
	position        : absolute;
	left            : 681.00pt;
	top             :2923.50pt;
	width           : 270.75pt;
	height          : 114.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           :1024.50pt;
	height          :3712.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #163b43;
	text-align      : center;
	}



/*--- EndOfFile ---*/
